Subject: Re: Emacs24 crash with segmentation fault

From: Chong Yidong <[email-masked]>
Date: Thu, 16 Dec 2010 09:15:34 +0800

Thierry Volpiatto <[email-masked]> writes:

>> In a earlier message, you said that you were going to bisect to try to
>> find the problem.  Could you do that?
> No fail to do that.
> I had yesterday 2 crashs in ten minutes doing nothing special.
> I have switched again on 23.2.91.

Since you are the only person who has been experiencing this crash,
please make an effort to bisect and find the bug.  Otherwise, the
chances of it being fixed are low.

>From your previous message, the bug started at least on Sep 21, so I
would revert to a copy from July and see if the bug happens.